p {
    font-family: Georgia, sans-sefif;
    font-size: 13.5pt;
    padding: 5px 10px 5px 10px;
}

h1 {
    font-family: Georgia, sans-sefif;
    font-size: 24pt;
    font-variant: small-caps;
    text-align: center;
    padding-bottom: 0px;
  /*  text-shadow: 1px 2px 3px #caa54e; */
}

h2 {
    font-family: Georgia, sans-sefif;
    font-size: 16pt;
    font-variant: small-caps;
    padding: 7px 10px 0px 10px; 
    }

    h3 {
        font-family: Georgia, sans-sefif;
    font-size: 14pt;
    font-variant: small-caps;
    padding: 5px 10px 0px 10px;
    }

    .centrovani  {
        margin-left: auto;
        margin-right: auto;
        background-color: #ffffff;
        border: 1px solid #000000;
        min-width: 400px;
        max-width: 1024px;
        padding: 0px;
      /*  background-image: URL('../img/div-bground.png'); */
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position-x: center;
    }
    body {
        background-color: #f4edd7;
        background-image: URL('../img/bground.jpg');

    }

    .menu {
        padding: 5px 10px 5px 10px;
        margin: 0px;
        border-bottom: 1px solid #000000;
        text-align: center;
        background-color: #caa54e;
    }

    .paticka {
        padding: 3px 0px 3px 0px;
        margin: 0px;
        border-top: 1px solid #000000;
        text-align: center;
        background-color: #caa54e;
    }

    .druhejsloupec {
        align: right;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 10px;
        padding-right: 0px;
        width: 200px;
        float: right;
        text-align: center;
        border-left: 1px solid #000000;
        border-bottom: 1px solid #000000;
    }

    a {
        font-family: Georgia, sans-sefif;
        font-size: 13.5pt;
        padding: 10px;
    }

    copyright {
        font-family: Georgia, sans-sefif;
        font-size: 13pt;
        padding: 3px 0px 3px 0px;
        text-align: center;
    }

    form {
        padding: 10px;
    }

  /*  #recenze-left {
        align: right;
        float: right;
        width: 220px;
    }

    #recenze-right {
        width: 220px;
        align: left;
        float: left:
    }
*/

#recenze {
    margin: 0py auto 0px auto;
    width: 1000px;
    min-width: 380px;
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    height: 200px;
    max-height: 1000px;
}

.spacing {
    margin: 2px;
}
/*-----------MOBILNI VERZE DODELAVKY------------------*/

#hlav-mobil {
    margin: 0px;
    padding: 4px;
    background-color: #caa54e;
    border: 0;
}

#pat-mobil {
    margin: 0px;
    padding: 4px;
    background-color: #caa54e;
}

#obsah-mobil {
    background-color: #ffffff;
}